# SettingType

The type of the value of this setting

## Example Usage

```typescript
import { SettingType } from "@lukehagar/plexjs/sdk/models/shared";

let value: SettingType = SettingType.Double;
```

## Values

| Name     | Value    |
| -------- | -------- |
| `Bool`   | bool     |
| `Int`    | int      |
| `Text`   | text     |
| `Double` | double   |